<?php

class TB_SKAT
{
	public $kd_skat;
	public $nm_skat;
	public $kd_kat;
	public $nm_kat;
	public $ket;
	public $jenis;
	public $prefik;
	
	public function getIndex()
	{
		return array(
						'kd_skat' => 'pk',
						'kd_kat' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}